/*     165115 : 스크롤 블록/셀 슬라이드 js      */
.empty__165115__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__165115__ p{font-size:17px;font-weight:bold}
.empty__165115__ dl{margin:0;text-align:left;color:#333}
.empty__165115__ dt{margin-bottom:5px;font-size:14px}
.empty__165115__ dd{margin:0;font-size:13px}


/*     165145 : 공백      */
.solid_line__165145__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165145__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165145__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165145__ {height:20px;}
}

/*     165146 : 타이틀 텍스트      */
.title__165146__ {font-size:0}
.title__165146__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#353535;letter-spacing:-.04em;line-height:1.4em;word-break:keep-all;
}
.title__165146__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165146__.style_top p {padding-top:10px}
.title__165146__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165146__.style_right p {padding-right:14px}
.title__165146__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165146__.style_bottom p {padding-bottom:12px}
.title__165146__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165146__.style_left p {padding-left:14px}
.title__165146__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165146__.style_circle1 p {padding-left:18px}
.title__165146__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165146__.style_circle2 p {padding-left:18px}
.title__165146__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.row{width:1200px;}
	.title__165146__ p {font-size:30px}
	.title__165146__.style_top p:before {width:30px}
	.title__165146__.style_right p:before {height:30px}
	.title__165146__.style_bottom p:before {width:30px}
	.title__165146__.style_left p:before {height:30px}
}

/*     165147 : 공백      */
.solid_line__165147__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165147__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165147__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165147__ {height:20px;}
}

/*     165148 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165148__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165148__ p {font-size:20px}
}

/*     165149 : 공백      */
.solid_line__165149__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165149__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165149__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165149__ {height:20px;}
}

/*     165150 : 버튼      */
.button__165150__ {font-size:0}
.button__165150__ a {
	display:inline-block;margin:0;padding:12px 28px;
	border:1px solid #EC1B23;border-radius:45px;background:#EC1B23;;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__165150__.style_line a {background:transparent;color:#EC1B23;}

@media all and (min-width:1024px){
	.button__165150__ a {font-size:17px}
}

/*     165151 : 공백      */
.solid_line__165151__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165151__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165151__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165151__ {height:20px;}
}

/*     165152 : 공백      */
.solid_line__165152__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165152__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165152__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165152__ {height:20px;}
}

/*     165153 : 이미지 (비율형)      */
.img_ratio__165153__ {max-width:100%;vertical-align:top}
.img_ratio__165153__ * {box-sizing:border-box}
.img_ratio__165153__ a {display:block;vertical-align:top}
.img_ratio__165153__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165153__ img {width:auto}
}

/*     165166 : 공백      */
.solid_line__165166__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__165166__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165166__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165166__ {height:20px;}
}

/*     165165 : 공백      */
.solid_line__165165__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__165165__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165165__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165165__ {height:20px;}
}

/*     165132 : 공백      */
.solid_line__165132__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165132__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165132__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165132__ {height:20px;}
}

/*     165120 : 타이틀 텍스트      */
.title__165120__ {font-size:0}
.title__165120__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#353535;letter-spacing:-.04em;line-height:1.4em;word-break:keep-all;
}
.title__165120__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165120__.style_top p {padding-top:10px}
.title__165120__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165120__.style_right p {padding-right:14px}
.title__165120__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165120__.style_bottom p {padding-bottom:12px}
.title__165120__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165120__.style_left p {padding-left:14px}
.title__165120__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165120__.style_circle1 p {padding-left:18px}
.title__165120__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165120__.style_circle2 p {padding-left:18px}
.title__165120__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.row{width:1200px;}
	.title__165120__ p {font-size:30px}
	.title__165120__.style_top p:before {width:30px}
	.title__165120__.style_right p:before {height:30px}
	.title__165120__.style_bottom p:before {width:30px}
	.title__165120__.style_left p:before {height:30px}
}

/*     165121 : 공백      */
.solid_line__165121__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165121__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165121__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165121__ {height:20px;}
}

/*     165127 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165127__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165127__ p {font-size:20px}
}

/*     165131 : 공백      */
.solid_line__165131__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165131__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165131__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165131__ {height:20px;}
}

/*     165116 : 버튼      */
.button__165116__ {font-size:0}
.button__165116__ a {
	display:inline-block;margin:0;padding:12px 28px;
	border:1px solid #EC1B23;border-radius:45px;background:#EC1B23;;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__165116__.style_line a {background:transparent;color:#EC1B23;}

@media all and (min-width:1024px){
	.button__165116__ a {font-size:17px}
}

/*     165133 : 공백      */
.solid_line__165133__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165133__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165133__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165133__ {height:20px;}
}

/*     165135 : 공백      */
.solid_line__165135__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165135__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165135__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165135__ {height:20px;}
}

/*     165134 : 이미지 (비율형)      */
.img_ratio__165134__ {max-width:100%;vertical-align:top}
.img_ratio__165134__ * {box-sizing:border-box}
.img_ratio__165134__ a {display:block;vertical-align:top}
.img_ratio__165134__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165134__ img {width:auto}
}

/*     165167 : 공백      */
.solid_line__165167__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__165167__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165167__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165167__ {height:20px;}
}

/*     165164 : 공백      */
.solid_line__165164__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__165164__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165164__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165164__ {height:20px;}
}

/*     165136 : 공백      */
.solid_line__165136__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165136__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165136__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165136__ {height:20px;}
}

/*     165137 : 타이틀 텍스트      */
.title__165137__ {font-size:0}
.title__165137__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#353535;letter-spacing:-.04em;line-height:1.4em;word-break:keep-all;
}
.title__165137__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165137__.style_top p {padding-top:10px}
.title__165137__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165137__.style_right p {padding-right:14px}
.title__165137__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165137__.style_bottom p {padding-bottom:12px}
.title__165137__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165137__.style_left p {padding-left:14px}
.title__165137__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165137__.style_circle1 p {padding-left:18px}
.title__165137__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165137__.style_circle2 p {padding-left:18px}
.title__165137__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.row{width:1200px;}
	.title__165137__ p {font-size:30px}
	.title__165137__.style_top p:before {width:30px}
	.title__165137__.style_right p:before {height:30px}
	.title__165137__.style_bottom p:before {width:30px}
	.title__165137__.style_left p:before {height:30px}
}

/*     165138 : 공백      */
.solid_line__165138__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165138__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165138__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165138__ {height:20px;}
}

/*     165139 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165139__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165139__ p {font-size:20px}
}

/*     165140 : 공백      */
.solid_line__165140__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165140__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165140__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165140__ {height:20px;}
}

/*     165141 : 버튼      */
.button__165141__ {font-size:0}
.button__165141__ a {
	display:inline-block;margin:0;padding:12px 28px;
	border:1px solid #EC1B23;border-radius:45px;background:#EC1B23;;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__165141__.style_line a {background:transparent;color:#EC1B23;}

@media all and (min-width:1024px){
	.button__165141__ a {font-size:17px}
}

/*     165142 : 공백      */
.solid_line__165142__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165142__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165142__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165142__ {height:20px;}
}

/*     165143 : 공백      */
.solid_line__165143__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165143__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165143__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165143__ {height:20px;}
}

/*     165144 : 이미지 (비율형)      */
.img_ratio__165144__ {max-width:100%;vertical-align:top}
.img_ratio__165144__ * {box-sizing:border-box}
.img_ratio__165144__ a {display:block;vertical-align:top}
.img_ratio__165144__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165144__ img {width:auto}
}

/*     165168 : 공백      */
.solid_line__165168__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__165168__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165168__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165168__ {height:20px;}
}

/*     165163 : 공백      */
.solid_line__165163__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__165163__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165163__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165163__ {height:20px;}
}

/*     165154 : 공백      */
.solid_line__165154__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165154__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165154__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165154__ {height:20px;}
}

/*     165155 : 타이틀 텍스트      */
.title__165155__ {font-size:0}
.title__165155__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#353535;letter-spacing:-.04em;line-height:1.4em;word-break:keep-all;
}
.title__165155__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__165155__.style_top p {padding-top:10px}
.title__165155__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__165155__.style_right p {padding-right:14px}
.title__165155__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__165155__.style_bottom p {padding-bottom:12px}
.title__165155__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__165155__.style_left p {padding-left:14px}
.title__165155__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__165155__.style_circle1 p {padding-left:18px}
.title__165155__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__165155__.style_circle2 p {padding-left:18px}
.title__165155__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.row{width:1200px;}
	.title__165155__ p {font-size:30px}
	.title__165155__.style_top p:before {width:30px}
	.title__165155__.style_right p:before {height:30px}
	.title__165155__.style_bottom p:before {width:30px}
	.title__165155__.style_left p:before {height:30px}
}

/*     165156 : 공백      */
.solid_line__165156__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165156__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165156__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165156__ {height:20px;}
}

/*     165157 : 장문 텍스트      */
.point{color:#EC1B23; font-weight:700;}
.textarea__165157__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#353535;letter-spacing:-0.04em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__165157__ p {font-size:20px}
}

/*     165158 : 공백      */
.solid_line__165158__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165158__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165158__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165158__ {height:20px;}
}

/*     165159 : 버튼      */
.button__165159__ {font-size:0}
.button__165159__ a {
	display:inline-block;margin:0;padding:12px 28px;
	border:1px solid #EC1B23;border-radius:45px;background:#EC1B23;;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__165159__.style_line a {background:transparent;color:#EC1B23;}

@media all and (min-width:1024px){
	.button__165159__ a {font-size:17px}
}

/*     165160 : 공백      */
.solid_line__165160__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__165160__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165160__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165160__ {height:20px;}
}

/*     165161 : 공백      */
.solid_line__165161__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__165161__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165161__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165161__ {height:20px;}
}

/*     165162 : 이미지 (비율형)      */
.img_ratio__165162__ {max-width:100%;vertical-align:top}
.img_ratio__165162__ * {box-sizing:border-box}
.img_ratio__165162__ a {display:block;vertical-align:top}
.img_ratio__165162__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__165162__ img {width:auto}
}

/*     165169 : 공백      */
.solid_line__165169__ {box-sizing:border-box; display:block; position:relative; width:100%; height:0px;}
.solid_line__165169__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__165169__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__165169__ {height:20px;}
}

